nav {
	text-align: left;
	font-size: 18px;
}

nav ul ul {
	display: none;
}

nav ul li:hover>ul {
	display: block;
}

nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
	background-color: white;
	padding-left: 0px;
	z-index: 1000;
}

nav ul:after {
	content: "";
	clear: both;
	display: block;
}

nav ul li {
	padding-right: 60px;
	float: left;
}

nav ul li a {
	display: block;
	text-decoration: none;
	color: black;
}

nav ul ul {
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
	border-style: solid;
	border-width: thin;
	border-color: #C4C0B9;
	background-color: white;
}

nav ul ul li {
	float: none;
	position: relative;
}

nav ul ul li a {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
}